.top-form form input {
	margin-bottom: 20px;
}

/* .d-item-select span:after {
	top: -1px;
}
 */
.d-breadcrumb {
	right: 10px;
}

.d-list-member li {
	padding-right: 15px;
	margin-bottom: 30px;
}

div.wpcf7-response-output {
	margin: 2em 0em 1em;
}

.close-menu-mobile {
	position: fixed;
	z-index: 0;
	top: 50px;
	left: 30px;
	z-index: 10px;
	cursor: pointer;
	opacity: 0;
	-webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration: 0.5s;
    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    -o-transition-property: -o-transform;
    transition-property: transform;
    /*-webkit-animation: spin 0.5s linear infinite;
    -moz-animation: spin 0.5s linear infinite;
    animation: spin 0.5s linear infinite;*/
    transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
}

.close-menu-mobile.rotate {
	opacity: 1;
	z-index: 10;
	-webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration: 0.5s;
    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    -o-transition-property: -o-transform;
    transition-property: transform;
   /* -webkit-animation: spin 0.5s linear infinite;
    -moz-animation: spin 0.5s linear infinite;
    animation: spin 0.5s linear infinite;*/
    transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
}

.header {
	position: relative;
	z-index: 10;
}

.main-menu ul.navbar-nav li.menu-item-has-children >a:before {
	left: -15px;
}

.main-menu ul.navbar-nav li.menu-item-has-children >a:before {
	width: 10px;
	height: 6px;
	background: url(../images/mt1-submenu.png) center center no-repeat;
}

.slider2 {
	margin-bottom:140px;
}
.current-menu-item >a,
.current_page_ancestor a {
	color:#f28d1c!important;
}

.main-menu ul.navbar-nav li.current-menu-item >a:after,
.main-menu ul.navbar-nav li.current_page_parent >a:after	{
	width:100%;
}
a:hover {
	color:#f28d1c!important;
}
.wrap-search li.link-personal-area:hover a {
	color:#000!important;
}
@media only screen and (max-width:1919px) {
/*	.d-the-guide {
		right: -170px;
	}*/
	.wrap-search-inner {
		text-align:center;
	}
	
	.wrap-search-inner .wrap-search ul {
		float:none;
		display:inline-block;
		vertical-align: top;
		margin-left:-4px;
	}
	.wrap-search .box-search {
		float: none;
		display: inline-block;
		vertical-align: top;
	}
	
}

@media only screen and (max-width:1580px) {
	.d-the-guide {
		right: auto !important;
	}

	.multi-languagle li.current-lang {
		display: none;
	}

	.wrap-search .box-search i {
		width: 50px;
	}

	.wrap-search li {
		padding: 15px 15px;
	}

	.main-menu ul.navbar-nav li a {
		padding: 10px 0px;
		margin:0 15px;
	}
	.d-select-invester {
    
		padding: 40px 0 30px;
	}
	.d-inner-guide strong {
		font-size: 33px;
	}
	.d-inner-guide {

		font-size: 20px;

	}
	.d-the-guide {
		height: 200px;
		width: 200px;
	}
	.inner-header {   
		width: 100%;
		padding: 0 15px;
	}
	.main-menu ul.navbar-nav {
		margin-top: 34px;
	}
	/*.page-template-template-home .d-the-guide {
		bottom: 20px;
		left: 0;
		right: inherit;
	}*/
	.main-menu ul.navbar-nav li.menu-item-has-children >a:before { 
		top: 21px; 
	}
}

@media only screen and (max-width:1365px) {
	.d-select-invester {
		padding: 35px 0 35px;
	}

	.d-item-select label {
		font-size: 20px; 
	}

	.d-text-banner h1 {
		font-size: 45px;
	}

	.inner-header {
		padding-top: 30px;
		padding-bottom: 30px;
	}

	.logo {
		display: block;
		margin: 0 auto;
		float: none;
		text-align: center;
		max-width: 300px;
	}

	.wrap-left-header {
		float: none;
		text-align: center;
	}

	.main-menu {
		float: right;
	}

	.main-menu, .multi-languagle, .wrap-search {

		/*float:none;
		display:inline-block;
		vertical-align:top;*/
	}

	.d-container-contact h2 {
		font-size: 35px;
	}

	.d-list-member li {
	}

}

@media only screen and (min-width:1200px) {
	.content-small .container {
		width: 70%;
		max-width: 1230px;
	}
}
@media only screen and (max-width:1200px) {
	.row.top-list-categories {
    display: flex;
    flex-wrap: wrap;
    float: none;
}
}
@media only screen and (max-width:1199px) {
	.d-text-banner h1 {
		font-size: 40px;
	}

	.d-form-contact input[type="submit"] {
		min-width: 0;
	}

	.d-inner-guide {
		font-size: 20px;
	}

	.d-inner-guide strong {
		font-size: 25px;
	}

	.wrap-search-inner {
		max-width: 500px;
		margin: 0 auto;
		float: none;
	}
	.wrap-search-inner .wrap-search {
    float: none;
}

	.main-menu {
		width: 100%;
	}

	.main-menu ul.navbar-nav {
		width: 100%;
		float: none;
	}

	.main-menu ul.navbar-nav li {
		float: none;
	}

	.box-footer a {
		font-size: 20px;
	}

	.page-template-template-about .h-list-post .info-post {
		margin-top: 0 !important;
	}

	.page-template-template-about .owl-dots {
		top: 5px;
	}

	/**/
	.wrap-thumb-hover a span {
		font-size: 17px;
		padding: 5px 25px;
	}

	/**/
	.multi-languagle {
		position: absolute;
		top: 7px;
		right: 10px;
		margin-top: 17px;
	}

	.multi-languagle li {
		display: block;
		height: 20px;
	}

	.multi-languagle li a {
		padding: 0;
		font-size: 15px;
	}
	.slider2 {
		margin-bottom:100px;
	}
}

@media only screen and (max-width:1024px) {
	.d-date-time span:last-child,
	.d-date-time span {
    display: block;
    margin-right: 0;
    width: 100%;
    margin-bottom: 5px;
}
.sticky-form .d-form-contact {
    padding: 15px;
}
.sticky-form .d-form-contact textarea, .sticky-form .d-form-contact input {
    font-size: 13px;
    height: 30px;
}
	.box-thumb-people {
		margin-bottom: 30px;
		-webkit-box-flex: 0;
	-ms-flex: 0 0 33.33%;
	flex: 0 0 33.33%;;
	max-width: 33.33%;
	}
	.h-filter-by, .h-list-blog-thumb {
		margin-top: 50px;
	}

	.box-info-banner h2, .d-text-banner h1 {
		font-size: 30px;
	}

	.box-categories h3, .list-thumb-people h2, .h-content-blog .top-content-blog h2 {
		font-size: 27px;
	}

	.top-form form p {
		font-size: 28px;
	}

	.h-list-post .info-post h2 a {
		font-size: 27px;
	}

	.h-list-post .info-post a {
		font-size: 23px;
	}

	.h-list-post .info-post p, .box-thumb-people h3, .box-thumb-people span, .wrap-info-thumb-blog p, .h-content-blog .top-content-blog p, .h-content-blog .bottom-content-blog p, .list-investment .wrap-info-thumb-blog p, #crumbs li {
		font-size: 17px;
		line-height: 25px;
	}

	.box-footer-small {
		width: 100%;
	}

	



	.d-inner-guide {
		font-size: 16px;
		line-height: 20px;
	}

	.d-inner-guide strong {
		font-size: 20px;
		display:block;
	}

	.d-inner-guide img {
		display: block;
		margin: 12px auto 0;
	}

	#crumbs, .d-breadcrumb {
		display: block;
		position: static;
		width: 100%;
		text-align: right;
	}

	/**/
	.wrap-info-thumb-blog h3, .h-list-blog-thumb.list-investment.list-post .box-blog-thumb h3 {
		font-size: 20px;
	}

	.d-container-contact h2 {
		font-size: 30px;
		line-height: 35px;
	}

	.h-content-blog {
		margin-top: 50px;
	}

	.d-content-page.d-invester-page {
		padding-top: 50px;
	}

	.d-content-page {
		padding: 50px 0 50px 0;
	}
	
	.title-box-rand {
		font-size:20px;
	}
	.slider2 {
		margin-bottom:70px;
	}
	.inner-popup-member {    
		width: 700px;
		margin-left: -350px;
	}

}

@media only screen and (min-width:992px) {
	.menu-main-menu-container,
	.menu-main-menu-e-container	{
		display: block !important;
	}
/**/
	.h-list-post .slider1 .info-post,
	.h-list-post .slider-none .info-post	{
		padding-left:55px;
	}
	 
	.slider2 .owl-carousel .owl-item img {
		max-width:580px;
		margin:0 auto;
		margin-right:20px;
	}
	.close-menu-mobile {
		display:none;
	}
	.h-list-post .slider2 .info-post a img {
		margin-left:10px; 
	}
.main-menu ul.navbar-nav li .sub-menu {
    visibility: hidden;
    opacity: 0;
    transition: all 0.2s ease;
    -webkit-transform: translateY(-20px);
    transform: translateY(-20px);
}
.main-menu ul.navbar-nav li:hover > .sub-menu {
	  opacity: 1;
    visibility: visible;
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
}
	.main-menu ul.navbar-nav li .sub-menu li a {
		padding-top:3px;
		padding-bottom:3px;
	} 
/**/	
	.main-menu ul.navbar-nav li {
		position:relative;
	}

	.main-menu ul.navbar-nav li .sub-menu li a {
		margin-left: 0;
		margin-right: 0;
		padding-left: 0;
	} 
	
}

@media only screen and (max-width:991px) {
	.top-form form input.sb {
		border: 1px solid #ffffff;
		width: 100%;
		height: 52px;
		width: 185px;
		margin: 0 auto;
		display: block;
	}

	.box-footer h3 {
		min-height: 28px;
	}

	/**/
	.partial-infor-contact h3 {
		font-size: 25px;
	}

	.partial-infor-contact span {
		font-size: 16px;
		line-height: 22px;
	}

	.d-contact-information .partial-infor-contact li .custom-html-widget >div >img {
		margin-top: 0;
	}

	/**/
	.wrap-info-thumb-blog h3, .h-list-blog-thumb.list-investment.list-post .box-blog-thumb h3 {
		font-size: 18px;
	}

	/**/
	.d-link-user a strong {
		font-size: 11px;
	}

	.d-infor-user h3, .d-infor-user p {
		font-size: 14px;
	}

	/*menu mobile*/
	.wrap-search-inner {
		margin-bottom: 20px;
	}

	.main-menu ul.navbar-nav {
		margin-top: 0;
	}

	.main-menu {
		position: relative;
		margin-bottom: 20px;
	}

	.humbeger-mobile.rotate {
		/*-webkit-animation: spin 0.5s linear infinite;
		-moz-animation: spin 0.5s linear infinite;
		animation: spin 0.5s linear infinite;*/
		transform: rotate(90deg);
		-webkit-transform: rotate(90deg);
		-webkit-transition-duration: 0.5s;
		-moz-transition-duration: 0.5s;
		-o-transition-duration: 0.5s;
		transition-duration: 0.5s;
		-webkit-transition-property: -webkit-transform;
		-moz-transition-property: -moz-transform;
		-o-transition-property: -o-transform;
		transition-property: transform;
	}

	.humbeger-mobile {
		width: 30px;
		position: absolute;
		z-index: 1;
		top: -57px;
		cursor: pointer;
		-webkit-transition-duration: 0.5s;
		-moz-transition-duration: 0.5s;
		-o-transition-duration: 0.5s;
		transition-duration: 0.5s;
		-webkit-transition-property: -webkit-transform;
		-moz-transition-property: -moz-transform;
		-o-transition-property: -o-transform;
		transition-property: transform;
	}

	.humbeger-mobile span {
		width: 30px;
		height: 4px;
		background: #fff;
		display: block;
		margin-bottom: 4px;
		border-radius: 5px;
	}

	.menu-main-menu-container,
	.menu-main-menu-e-container	{
		display: none;
		position: fixed;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;		/*background: url(../images/fancybox_overlay.png) top left repeat; */
		background: #000;
		z-index: 9;
	}

	.main-menu  ul.navbar-nav {
		position: absolute;
		left: 50%;
		top: 50%;
		transform: translateX(-50%) translateY(-50%);
		-webkit-transform: translateX(-50%) translateY(-50%);
	}

	.main-menu ul.navbar-nav li {
		display: block;
	}

	.main-menu ul.navbar-nav li .sub-menu {
		position: static;
		min-width: 190px;
		left: 0;
		padding-top: 0;
		text-align: center;		/*display:block; */ 
	}

	.main-menu ul.navbar-nav li.menu-item-has-children >a, .main-menu ul.navbar-nav li .sub-menu li a {
		display: inline-block;
	}

	.main-menu ul.navbar-nav li .sub-menu li a {
	}

	.main-menu ul.navbar-nav li.menu-item-has-children >a:before {
		top: 6px;
		width: 20px;
		height: 20px;
		left: -35px;
	}

	.main-menu ul.navbar-nav li a {
		font-size: 22px;
		line-height: 35px;
		padding-left: 0 !important;
		padding-right: 0 !important;
		padding:0;
	}

	.main-menu ul.navbar-nav li .sub-menu {
		display: none;
	}

	.main-menu ul.navbar-nav li.selected .submenu {
		display: block;
	}
	.inner-header {
    padding-top: 20px;
    padding-bottom: 20px;
}
.wrap-search-inner ,
.main-menu {
    margin-bottom: 0;
}

}

@media only screen and (max-width:890px) {
	.d-item-select {
		width: 275px;
		display: block;
		margin: 0 auto;
	}

	.d-select-invester {
		padding: 15px 0 15px;
	}
	.d-item-select span {
		margin-right:0;
	}
}

@media only screen and (min-width:768px) {
	.slider2-thumb-desktop-none {
		display: none;
	}

}

@media only screen and (max-width:768px) {
	.box-thumb-people {
		margin-bottom: 30px;
		-webkit-box-flex: 0;
	-ms-flex: 0 50%;
	flex: 0 50%;
	max-width: 50%;
	}

}

@media only screen and (max-width:767px) {
	.top-form form input {
		width: 100%;
		max-width: inherit;
		margin-right: 0;
	}

	.top-list-categories .col-xs-12.col-sm-4 {
		margin-bottom: 15px;
	}

	.top-form {
		margin-top: 20px;
	}

	.top-form form p {
		margin-bottom: 0;
	}

	.box-info-banner h2, .d-text-banner h1 {
		font-size: 25px;
	}

	.box-categories h3, .list-thumb-people h2, .h-content-blog .top-content-blog h2 {
		font-size: 22px;
	}

	.top-form form p {
		font-size: 23px;
	}

	.top-form form input, .top-form form input.sb {
		font-size: 17px;
		height: 40px;
		line-height: 40px;
		margin-top: 15px;
		margin-bottom: 0;
	}

	.h-list-post .info-post {
		padding-right: 15px;
	}

	.slider1 .col-xs-12.col-sm-6 a >img, .slider2 .col-xs-12.col-sm-6 a >img, .slider-none .col-xs-12.col-sm-6 a >img {
		width: 50%;
		margin: 0 10px auto;
		display: block;
	}

	.slider1 .col-xs-12.col-sm-6.info-post a >img, .slider2 .col-xs-12.col-sm-6.info-post a >img, .slider-none .col-xs-12.col-sm-6.info-post a >img {
		width: auto;
		display: inline-block;
	}

	.owl-dots {
		position: static;
		text-align: center;
	}

	.owl-theme .owl-dots .owl-dot {
		display: inline-block;
	}

	.slider2-thumb-mobile-none {
		display: none;
	}

	.footer {
		padding-top: 30px;
	}

	.bottom-footer {
		width: 100%;
	}

	.box-footer {
		width: 100%;
		border-bottom: 1px solid #403f3f;
		margin-bottom: 20px;
		padding-bottom: 15px
	}

	.top-box1-footer {
		border-bottom: none;
	}

	.box-footer li {
		width: 50%;
	}

	.box-footer .box-footer-small p {
		line-height: 25px;
	}

	/**/
	.wrap-info-thumb-blog h3, .h-list-blog-thumb.list-investment.list-post .box-blog-thumb h3 {
		min-height: inherit;
	}

	.h-list-blog-thumb .box-blog-thumb {
		margin-bottom: 10px;
	}

	/**/
	.thumbnail-single-blog {
		max-width: 283px;
		margin: 0 auto;
	}

	/**/
	.h-list-post .info-post p {
		font-size: 15px;
		line-height: 20px;
	}

	.d-container-contact h2 {
		font-size: 25px;
		line-height: 30px;
	}

	.page-template-template-about .h-list-post .info-post {
		margin-bottom: 25px;
		padding-right: 15px;
	}
	.list-client {
    padding-left: 15px;
}

	.d-sidebar-right, .wrap-single-blog .h-filter-by.fillter-investment {
		margin-bottom: 30px;
	}

	/**/
	.close-menu-mobile.rotate, .close-menu-mobile {
		width: 30px;
	}

	.main-menu ul.navbar-nav li a {
		font-size: 17px;
		line-height: 25px;
	}

	.main-menu ul.navbar-nav li.menu-item-has-children >a:before {
		top: 3px;
	}
	 
	.slider2 {
		margin-bottom:30px;
	}

.d-form-contact textarea, .d-form-contact input {
    height: 30px;
}
/*contact textarea {*/
    /*height: 100px;*/
    /*padding: 5px 10px;*/
/*}*/
.d-form-contact textarea, .d-form-contact input {
    font-size: 12px;
}
.inner-popup-member {    
		width: 90%;
		margin-left: -45%;
	}
	.short-infor {
		max-width: 50%;
	}
	.content-infor {
    font-size: 13px;
    line-height: 22px;
}
.row.top-list-categories {
    display: block;
}
}

@media only screen and (max-width:640px) {
	.d-form-contact-page .form-right, .d-form-contact-page .form-left {
		width: 100%;
	}
	.page-template-template-home .d-the-guide {
		/*display:none;*/
	}
	.d-the-guide {
		height: 100px;
		width: 87px;
		top: auto;
		left: 5px !important;
		bottom: 0;
	}
}

@media only screen and (max-width:580px) {
	.wrap-search-inner {
		max-width: 435px;
		margin: 0 auto;
		float: none;
	}

	.logo img {
		width: 50%;
	}

	.box-info-banner h2 {
		font-size: 20px;
	}

	.box-info-banner p {
		font-size: 16px;
		line-height: 20px;
	}

	.box-info-banner a {
		font-size: 16px;
	}

	.box-categories h3, .list-thumb-people h2, .h-content-blog .top-content-blog h2 {
		font-size: 17px;
	}

	.top-form form p {
		font-size: 18px;
	}

	.slider1 .col-xs-12.col-sm-6 a >img, .slider2 .col-xs-12.col-sm-6 a >img, .slider-none .col-xs-12.col-sm-6 a >img {
		width: 70%;
	}

	.box-footer li {
		width: 100%;
	}

	

	.box-thumb-people h3, .box-thumb-people span {
		font-size: 14px;
		line-height: 14px;
	}

	.wrap-info-thumb-blog p, .h-list-blog-thumb .box-blog-thumb ul li, .h-content-blog .top-content-blog p, .h-content-blog .bottom-content-blog p, .list-investment .wrap-info-thumb-blog p, #crumbs li {
		font-size: 15px;
		line-height: 20px;
	}

	/**/
	.humbeger-mobile {
		top: -40px;
	}

	 

}

@media only screen and (max-width:575px) {
	.wrap-search .box-search i {
		width: 55px;
		height: 48px;
	}

	.wrap-search .box-search i img {
		margin-top: 15px;
	}

	.humbeger-mobile {
		top: -35px;
	}

	.wrap-search li {
		padding: 10px 15px;
		font-size: 16px;
	}

	.wrap-search .box-search input {
		font-size: 16px;
		height: 48px;
		right: -286px;
		width: 288px;
	}

}

@media only screen and (max-width:480px) {
	.d-the-guide {
		
	}
	.wrap-search-inner {
		max-width: inherit;
		float: none;
		width: 100%;
	}

	.wrap-search, .wrap-search ul {
		float: none;
	}

	.wrap-search ul {
		display: -webkit-flex; /* Safari */
		display: flex;
	}

	.wrap-search li {
		width: 50%;
		padding: 10px;
		font-size: 15px;
	}

	.wrap-search .box-search {
		margin-top: 10px;
		float: none;
		width: 100%;
	}
	.wrap-search-inner .wrap-search ul {
		width: 100%; 
	}
	.wrap-search .box-search i {
		display: none;
	}

	.wrap-search .box-search input {
		display: block;
		right: inherit;
		left: 0;
		width: 100%;
		position: static;
	}

	.box-search form {
		width: 100%;
	}

	.main-menu ul.navbar-nav {
		margin-top: 20px; 
		margin-left: 0;
		margin-right: 0;
	}

	/**/
	.d-list-member li {
		width: 100%;
		flex: inherit;
		max-width: inherit;
	}

	/**/
	.humbeger-mobile {
		top: -166px;
		left: 0px;
	}
	.wrap-search .box-search input {
		padding-left:10px;
		padding-right:10px;
	} 
	.wrap-search-inner .wrap-search ul {		
		margin-left: 0;
		margin-right:0;
	}
	.d-container-contact input[type="submit"] {
		min-width:inherit;
		padding:0 40px;
	}
	.wrap-link-post {
		width: 100%;		
		margin-bottom: 10px;
	} 
	.wrap-search-inner .wrap-search .box-search ul {
		position:static;
		width:100%;
		background:transparent;
	}
	.wrap-search-inner .wrap-search .box-search ul >li {
		width:100%;
	}
	.wrap-search-inner .wrap-search .box-search ul >li .input-group-btn {
		width:auto;
	}
	.short-infor {
		max-width: 100%;
		width: 100%;
	}
}